# Workshop Description: Experimental Publishing and Collaborative Bibliographies 

\#experimentalpublishing

[__Working docs of the workshop__](https://github.com/consortium/experimental-publishing/blob/master/docs/index.md)

Using Markdown - [cheatsheet](https://guides.github.com/pdfs/markdown-cheatsheet-online.pdf) :+1: :sparkles: :camel: :tada: :rocket: :metal: :octocat: 

[Using GitHub](https://try.github.io/)

Pad: https://public.etherpad-mozilla.org/p/experimental_publishing

Radical Open Access II – The Ethics of Care http://radicaloa.co.uk/conferences/roa2/ 

Hosted by: Centre for Postdigital Cultures<br>
Where: The Grass, DMLL (3rd floor Lanchester Library), Coventry University<br>
When: 28th June 2-5pm, 2018

## Workshop lead:
Simon Worthington ([Generation R](http://genr.eu/wp/): Open Science Lab, TIB)<br>
Jurij Smrke (Coventry University)

## Invited Attendants:
Janneke Adema (Coventry University)<br>
Jonathan Shaw (Coventry University)<br>
Kamila Kuc (Coventry University)<br>
Kaja Marczewska (Coventry University/iam)<br>
Whitney Trettien (thresholds)<br>
Frances McDonald (thresholds)<br>
Pauline van Mourik-Broekman (Mute/MayDay Rooms)<br>
Eva Weinmayr (AND Publishing)<br>
Lucy Barnes/Martin Keegan (Open Book Publishers)<br>
Gabriela Mendez Cota (Culture Machine)

This half-day workshop will bring together academics and artists with experience and an interest in experimental publishing, both with respect to the materiality of our publications and the concepts and relations that structure them (i.e. authorship, ownership, stability). It has a 3-fold goal:

- To inform POP (Post Office Press), the publishing project currently being set up at The Post Office, a research project of the Centre for Postdigital Cultures. POP will focus solely on experimental academic publishing (with academic loosely defined). One of its aims is to set up a resource/information portal consisting of FLOSS tools, software, platforms and workflows for the open access publishing of (experimental) academic books.
(outcomes: listings of tools, mega lists)
- To explore the needs of academics and scholar-led publishing projects with respect to the creation and publication of multimodal and experimental work, its formats, tools and workflows, where there is evidence for an interest in experimental publishing, but a lack of finances or technological skills to support these kinds of publications (and web-based environments are perceived as too expensive to support). To learn from other (artists and academics) who have already been involved in experimental publishing projects.
- To present potential software solutions in the field of referencing/linking/collaborative biographies (Zotero and other FLOSS software) that would further connect knowledge, publications, media, references, and communities.

## Schedule:

14-14:30: Introduction to the Workshop and introductions of participants/projects

14:30-15:15: Needs and requirements and lessons learned: please come prepared to think about the needs/requirements you have for your experimental projects: what is holding you back? What has enabled you?

1.	What is holding back experimental publishing/projects/publications
2.	What do we need/needs to be solved to enable this?
3.	How can we use what is already out there and/or develop anew to support these needs and requirements? 

15:15-15:30: Tea/coffee break

15:30-16:45: Presentations Simon and Jurij

16:45-17:30: Discussion focused on a specific tool/platform/practice/inhibition POP could start to address. Also explore setting up a resource/information portal consisting of FLOSS tools, software, platforms and workflows for the open access publishing of (experimental) academic books.


